Debian Bug report logs - #693044
ITP: proteowizard -- library to perform proteomics data analyses

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Filippo Rusconi <lopippo@debian.org>

Date: Mon, 12 Nov 2012 12:51:01 UTC

Owned by: Filippo Rusconi <lopippo@debian.org>

Severity: wishlist

Fixed in version libpwiz/3.0.4624-1

Done: Filippo Rusconi <lopippo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693044; Package wnpp. (Mon, 12 Nov 2012 12:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Filippo Rusconi <lopippo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 12 Nov 2012 12:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filippo Rusconi <lopippo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: proteowizard -- library to perform proteomics data analyses
Date: Mon, 12 Nov 2012 13:38:26 +0100
Package: wnpp
Severity: wishlist
Owner: Filippo Rusconi <lopippo@debian.org>

* Package name    : proteowizard
  Version         : 3.0.4098
  Upstream Author : Spielberg Family Center for Applied Proteomics
* URL             : http://proteowizard.sourceforge.net/
* License         : Apache License Version 2.0
  Programming Lang: C++
  Description     : library to perform proteomics data analyses

 ProteoWizard provides a modular and extensible set of open-source,
 cross-platform tools and libraries. The tools perform proteomics data
 analyses; the libraries enable rapid tool creation by providing a
 robust, pluggable development framework that simplifies and unifies
 data file access, and performs standard chemistry and LCMS dataset
 computations.
 .
 The primary goal of ProteoWizard is to eliminate the existing
 barriers to proteomic software development so that researchers can
 focus on the development of new analytic approaches, rather than
 having to dedicate significant resources to mundane (if important)
 tasks, like reading data files.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 16 Nov 2012 07:06:06 GMT) Full text and rfc822 format available.

Reply sent to Filippo Rusconi <lopippo@debian.org>:
You have taken responsibility. (Fri, 06 Sep 2013 01:03:09 GMT) Full text and rfc822 format available.

Notification sent to Filippo Rusconi <lopippo@debian.org>:
Bug acknowledged by developer. (Fri, 06 Sep 2013 01:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 693044-close@bugs.debian.org (full text, mbox):

From: Filippo Rusconi <lopippo@debian.org>
To: 693044-close@bugs.debian.org
Subject: Bug#693044: fixed in libpwiz 3.0.4624-1
Date: Fri, 06 Sep 2013 01:00:08 +0000
Source: libpwiz
Source-Version: 3.0.4624-1

We believe that the bug you reported is fixed in the latest version of
libpwiz, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693044@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Filippo Rusconi <lopippo@debian.org> (supplier of updated libpwiz package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 29 Aug 2013 16:22:04 +0200
Source: libpwiz
Binary: libpwiz-dev libpwiz3 libpwiz-doc
Architecture: source amd64 all
Version: 3.0.4624-1
Distribution: unstable
Urgency: low
Maintainer: The Debichem Group <debichem-devel@lists.alioth.debian.org>
Changed-By: Filippo Rusconi <lopippo@debian.org>
Description: 
 libpwiz-dev - library to perform proteomics data analyses (devel files)
 libpwiz-doc - set of programs to perform proteomics data analyses (doc)
 libpwiz3   - library to perform proteomics data analyses (runtime)
Closes: 693044
Changes: 
 libpwiz (3.0.4624-1) unstable; urgency=low
 .
   * New upstream release (Closes: #693044);
 .
   * debian/control: Vcs-Git and Vcs-Browser now use the canonical URIs;
 .
   * debian/copyright : fixes to the format and made a general overview
     after new upstream release;
 .
   * debian/control: Standards-Version: 3.9.4;
 .
   * debian/control: add dependency on autotools-dev to lift the lintian
     warning complaining about outdated-autotools-helper-file
     autotools/config.guess 2006-07-02;
 .
   * add #DEBHELPER# to libpwiz3.postinst to lift the lintian complaining
     that maintainer-script-lacks-debhelper-token debian/libpwiz3.postinst;
Checksums-Sha1: 
 bea1ab1e79ff0ec5c1a8904f87a5b45c22dc4181 1827 libpwiz_3.0.4624-1.dsc
 b8458d4264a6156228ee9cb4d0e3b218ee8dd64b 2625665 libpwiz_3.0.4624.orig.tar.gz
 dee104afb188bc890c947b218ae6501ad722e911 10306 libpwiz_3.0.4624-1.debian.tar.gz
 b33040f5abf4234f424715bc97c793048aebe7ea 6165474 libpwiz-dev_3.0.4624-1_amd64.deb
 be1ecf961961aae6d576045574da61be4f0a18db 3637178 libpwiz3_3.0.4624-1_amd64.deb
 a2d023f55b5ec9becd3a7e82d9308fb441b89d94 7098836 libpwiz-doc_3.0.4624-1_all.deb
Checksums-Sha256: 
 1893974e70b737d2ad1117dc7e5f4a3f271d93a7dff19d512083625ccb24c497 1827 libpwiz_3.0.4624-1.dsc
 ba9c4f4c4cc2509ae076da9ed8cfeadb683d207d45baf5b92b21d6b9065d3981 2625665 libpwiz_3.0.4624.orig.tar.gz
 c540997486c57c9ce62ad72fcc59d87bf65548baa619d52abe545d8e290c17e3 10306 libpwiz_3.0.4624-1.debian.tar.gz
 355d16a3442ea66648289158803971f910848754a8cdf99af69f535bb6d11f90 6165474 libpwiz-dev_3.0.4624-1_amd64.deb
 4386303a6329aa7bdd95e2225dc71881cc7f7ad5cec97e55f19bdb2867124de8 3637178 libpwiz3_3.0.4624-1_amd64.deb
 e10f2b0fa2e8a26bbf616332dafa59182dd5f648f33023ace9b5f0b0b1788838 7098836 libpwiz-doc_3.0.4624-1_all.deb
Files: 
 20ca87911128ad9a11d637913e7d67fc 1827 libs extra libpwiz_3.0.4624-1.dsc
 6bb26e58d53512c5c6778b559a5f63e8 2625665 libs extra libpwiz_3.0.4624.orig.tar.gz
 10c18ae0cbc7428865937ff501100354 10306 libs extra libpwiz_3.0.4624-1.debian.tar.gz
 6faa649d950360bfc998c332061e0c72 6165474 libdevel extra libpwiz-dev_3.0.4624-1_amd64.deb
 5161deaf25a3ffe10e0ba8098802fcb8 3637178 libs extra libpwiz3_3.0.4624-1_amd64.deb
 9ad8bfa51aaa488cc6e24d68582bc729 7098836 doc extra libpwiz-doc_3.0.4624-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIfYJ4ACgkQTTOs5MePaHxcFACgozYCTEZ6JNj6kXIFR1TmuzNg
CdwAmgJ2jJitCoWcDFjYz/d2qV4H8Uhr
=qgDA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 Oct 2013 07:28:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:26:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.